<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:strip-space elements="*"/>
	<xsl:output method="html" indent="yes" encoding="utf-8"/>

	<xsl:template match="SITEBUILDER-PAGE">
		<xsl:apply-templates select="VIEW-CONTENT/IMAGE"/>
	</xsl:template>

	<xsl:template match="IMAGE">
<!--
		<head>
			<title>
				<xsl:value-of select="@TYPE"/>&#160;<xsl:value-of select="LOCALE/IMAGE"/>,&#160;
				<xsl:value-of select="@WIDTH"/>x<xsl:value-of select="@HEIGHT"/>&#160;<xsl:value-of select="LOCALE/PIXELS"/>
			</title>
		</head>
-->		
		<body>
			<img border="0">
				<xsl:attribute name="src"><xsl:value-of select="@SRC"/></xsl:attribute>
			</img>	
		</body>
	</xsl:template>
	
</xsl:stylesheet>	